## translate-toolkit 2.3.0

=== debian/changelog ===
translate-toolkit (2.3.0-3) unstable; urgency=medium

  * Switch to Python 3 for command line tools.
    - reinstate sub2po/po2sub (Closes: #902706).
  * Fix Rules-Requires-Root spelling
  * Update Standards-Version to 4.1.5 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 26 Jul 2018 14:22:20 +1000

translate-toolkit (2.3.0-2) unstable; urgency=medium

  * Cherry-pick upstream patch to enable ini format support with Python 3.

 -- Stuart Prescott <stuart@debian.org>  Tue, 27 Mar 2018 23:49:26 +1100

translate-toolkit (2.3.0-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches, dropping sphinx-reproducible.patch and
      test-skip-tz-windhoek.patch (applied upstream) and py3-skip-tests.patch
      (obsoleted).
    - drop dependencies on python-babel (no longer needed)
    - add new dependencies on python-phply

 -- Stuart Prescott <stuart@debian.org>  Thu, 22 Mar 2018 12:58:59 +1100

translate-toolkit (2.2.5-3) unstable; urgency=medium

  * Add patch to make sphinx output reproducible.
  * Update Vcs-* fields to point to salsa.debian.org.
  * Add Rules-Require-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Tue, 06 Mar 2018 01:06:13 +1100
