=== debian/control ===
Source: translate-toolkit
Section: python
Priority: optional
Uploaders:
 Christian Perrier <bubulle@debian.org>,
 Stuart Prescott <stuart@debian.org>
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Build-Depends-Indep:
 libexttextcat-data,
 libgettextpo0,
 python (>= 2.6.6-3~),
 python-bs4,
 python-chardet,
 python-diff-match-patch,
 python-enchant,
 python-iniparse,
 python-levenshtein,
 python-lxml,
 python-l20n,
 python-phply (>> 1.2.4),
 python-pycountry (>> 17.5.14),
 python-pytest,
 python-setuptools,
 python-simplejson,
 python-six (>> 1.9.0),
 python-sphinx (>= 1.0.7+dfsg),
 python-subversion,
 python-vobject,
 python-xapian,
 python-yaml,
 python3-all,
 python3-aeidon,
 python3-bs4,
 python3-chardet,
 python3-diff-match-patch,
 python3-enchant,
 python3-iniparse,
 python3-levenshtein,
 python3-lxml,
 python3-l20n,
 python3-phply (>> 1.2.4),
 python3-pycountry (>> 17.5.14),
 python3-pytest,
 python3-setuptools,
 python3-simplejson,
 python3-six (>> 1.9.0),
 python3-sphinx (>= 1.0.7+dfsg),
 python3-vobject,
 python3-xapian,
 python3-yaml,
 rename,
 subversion,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
Homepage: http://toolkit.translatehouse.org/
Rules-Requires-Root: no

Package: translate-toolkit
Architecture: all
Section: devel
Depends:
 python3,
 python3-pkg-resources,
 python3-six,
 python3-translate,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 translate-toolkit-doc
Description: Toolkit assisting in the localization of software
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 The software includes programs to convert localization formats to the
 common PO format and programs to check and manage PO files and
 utilities to create word counts, merge translations and perform
 various checks on PO files.
 .
 Supported localization storage formats are: DTD, properties,
 OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
 .
 This package includes documentation for the command line utilities.

Package: python-translate
Architecture: all
Depends:
 gettext,
 libexttextcat-data,
 python,
 python-six,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-bs4,
 python-chardet,
 python-diff-match-patch,
 python-enchant,
 python-iniparse,
 python-levenshtein,
 python-lxml,
 python-l20n,
 python-pycountry (>> 17.5.14),
 python-phply (>> 1.2.4),
 python-simplejson,
 python-utidylib,
 python-vobject,
 python-xapian,
 python-yaml
Suggests:
 python-subversion,
 translate-toolkit-doc
Breaks:
 translate-toolkit (<< 2.0.0~)
Replaces:
 translate-toolkit (<< 2.0.0~)
Description: Toolkit assisting in the localization of software (Python 2)
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 The software includes programs to convert localization formats to the
 common PO format and programs to check and manage PO files and
 utilities to create word counts, merge translations and perform
 various checks on PO files.
 .
 Supported localization storage formats are: DTD, properties,
 OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
 .
 This package includes the Translate Toolkit modules for Python 2.

Package: python3-translate
Architecture: all
Depends:
 gettext,
 libexttextcat-data,
 python3,
 python3-six,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-aeidon,
 python3-bs4,
 python3-chardet,
 python3-diff-match-patch,
 python3-enchant,
 python3-iniparse,
 python3-levenshtein,
 python3-lxml,
 python3-l20n,
 python3-phply (>> 1.2.4),
 python3-pycountry (>> 17.5.14),
 python3-simplejson,
 python3-utidylib,
 python3-vobject,
 python3-xapian,
 python3-yaml
Suggests:
 python3-subversion,
 translate-toolkit-doc
Description: Toolkit assisting in the localization of software (Python 3)
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 The software includes programs to convert localization formats to the
 common PO format and programs to check and manage PO files and
 utilities to create word counts, merge translations and perform
 various checks on PO files.
 .
 Supported localization storage formats are: DTD, properties,
 OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
 .
 This package includes the Translate Toolkit modules for Python 3.

Package: translate-toolkit-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Breaks:
 translate-toolkit (<< 2.0.0~)
Replaces:
 translate-toolkit (<< 2.0.0~)
Description: Toolkit assisting in the localization of software (documentation)
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 The software includes programs to convert localization formats to the
 common PO format and programs to check and manage PO files and
 utilities to create word counts, merge translations and perform
 various checks on PO files.
 .
 Supported localization storage formats are: DTD, properties,
 OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
 .
 This package includes the Translate Toolkit API documentation.
