## translate-toolkit 2.3.1

=== debian/changelog ===
translate-toolkit (2.3.1-3) unstable; urgency=medium

  * Fix web2py2po and po2web2py with upstream patch, with thanks to
    Petter Reinholdtsen, Vinyl Darkscratch and others.  (Closes: #916745)
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 28 Feb 2019 22:12:39 +1100

translate-toolkit (2.3.1-2) unstable; urgency=medium

  * Fix tests for pytest 3.10
  * Fix autopkgtests to test with all installed Python 3 interpreters.

 -- Stuart Prescott <stuart@debian.org>  Sun, 02 Dec 2018 16:43:35 +1100

translate-toolkit (2.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop patches applied upstream
    - Add new build-dependency and recommends on python-backports.csv
  * Update msghack to Python 3 version.
    - Get rid of accidental dependency on Python 2
  * Patch msghack to preserve "msgctxt" strings" (Closes: #666413).
  * Update Standards-Version to 4.2.1 (no changes required).
  * Explicitly list all autopkgtest dependencies rather than using recommends.

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Oct 2018 09:51:10 +1100
