=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  libexttextcat-data,
  libgettextpo0,
  python (>= 2.6.6-3~),
+ python-backports.csv,
  python-bs4,
  python-chardet,
  python-diff-match-patch,
@@ -53,7 +54,7 @@
 Build-Depends:
  debhelper (>= 11~),
  dh-python,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: http://toolkit.translatehouse.org/
@@ -96,6 +97,7 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends:
+ python-backports.csv,
  python-bs4,
  python-chardet,
  python-diff-match-patch,
@@ -107,7 +109,6 @@
  python-pycountry (>> 17.5.14),
  python-phply (>> 1.2.4),
  python-simplejson,
- python-utidylib,
  python-vobject,
  python-xapian,
  python-yaml
@@ -155,7 +156,6 @@
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-simplejson,
- python3-utidylib,
  python3-vobject,
  python3-xapian,
  python3-yaml
