=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 man:
 	mkdir -p man
-	for script in $(d2)/usr/bin/*; do \
+	for script in $(d3)/usr/bin/*; do \
 	  case $$(basename $$script) in \
 	  buildxpi*|build_tmdb|build_firefox*|get_moz_enUS*|junitmsgfmt|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|pydiff|tmserver) \
 	    ;; \
@@ -31,7 +31,7 @@
 	done
 
 docs:
-	make -C docs html
+	+$(MAKE) -C docs html
 
 override_dh_clean:
 	dh_clean
@@ -66,6 +66,9 @@
 	mv $(d3)/usr/bin/* $(d)/usr/bin/
 	rm -rf $(d2)/usr/bin $(d3)/usr/bin
 
+	# clean up left over pyc files
+	find debian -type f -name '*.pyc' -delete
+
 override_dh_auto_test:
 	# Tests must be run after install so that the entry_points scripts
 	# have been created; override this and run tests as part of the install
