=== debian/tests/control ===
Tests: translate-toolkit
Restrictions: allow-stderr
Depends:
  translate-toolkit,
  subversion,
  python3-aeidon,
  python3-bs4,
  python3-chardet,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
  python3-l20n,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-simplejson,
  python3-vobject,
  python3-xapian,
  python3-yaml,

Tests: python-translate
Restrictions: allow-stderr
Depends:
  python-translate,
  python-pytest,
  python-all,
  subversion,
  python-backports.csv,
  python-bs4,
  python-chardet,
  python-diff-match-patch,
  python-enchant,
  python-iniparse,
  python-levenshtein,
  python-lxml,
  python-l20n,
  python-pycountry (>> 17.5.14),
  python-phply (>> 1.2.4),
  python-simplejson,
  python-vobject,
  python-xapian,
  python-yaml,

Tests: python3-translate
Restrictions: allow-stderr
Depends:
  python3-translate,
  python3-pytest,
  python3-all,
  subversion,
  python3-aeidon,
  python3-bs4,
  python3-chardet,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
  python3-l20n,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-simplejson,
  python3-vobject,
  python3-xapian,
  python3-yaml,
