## translate-toolkit 2.4.0

=== debian/changelog ===
translate-toolkit (2.4.0-1) unstable; urgency=medium

  * New upstream release
    - update dependencies for cheroot, ruamel.yaml
    - add new flatxml commands
    - drop web2py.patch test-pytest310.patch applied upstream
  * Remove Christian Perrier from the Uploaders list; thank you for many years
    of service to Debian! (Closes: #927543)
  * Update Standards-Version to 4.4.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Jul 2019 10:36:18 +1000
