=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: python
 Priority: optional
 Uploaders:
- Christian Perrier <bubulle@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Build-Depends-Indep:
@@ -21,6 +20,7 @@
  python-phply (>> 1.2.4),
  python-pycountry (>> 17.5.14),
  python-pytest,
+ python-ruamel.yaml,
  python-setuptools,
  python-simplejson,
  python-six (>> 1.9.0),
@@ -28,11 +28,11 @@
  python-subversion,
  python-vobject,
  python-xapian,
- python-yaml,
  python3-all,
  python3-aeidon,
  python3-bs4,
  python3-chardet,
+ python3-cheroot,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
@@ -42,19 +42,19 @@
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-pytest,
+ python3-ruamel.yaml,
  python3-setuptools,
  python3-simplejson,
  python3-six (>> 1.9.0),
  python3-sphinx (>= 1.0.7+dfsg),
  python3-vobject,
  python3-xapian,
- python3-yaml,
  rename,
  subversion,
 Build-Depends:
  debhelper (>= 11~),
  dh-python,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: http://toolkit.translatehouse.org/
@@ -108,15 +108,16 @@
  python-l20n,
  python-pycountry (>> 17.5.14),
  python-phply (>> 1.2.4),
+ python-ruamel.yaml,
  python-simplejson,
  python-vobject,
  python-xapian,
- python-yaml
 Suggests:
  python-subversion,
  translate-toolkit-doc
 Breaks:
- translate-toolkit (<< 2.0.0~)
+ translate-toolkit (<< 2.0.0~),
+ virtaal (<< 0.7.1-7),
 Replaces:
  translate-toolkit (<< 2.0.0~)
 Description: Toolkit assisting in the localization of software (Python 2)
@@ -155,11 +156,12 @@
  python3-l20n,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
+ python3-ruamel.yaml,
  python3-simplejson,
  python3-vobject,
  python3-xapian,
- python3-yaml
 Suggests:
+ python3-cheroot,
  python3-subversion,
  translate-toolkit-doc
 Description: Toolkit assisting in the localization of software (Python 3)
