=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
   python3-aeidon,
   python3-bs4,
   python3-chardet,
+  python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
@@ -14,10 +15,10 @@
   python3-l20n,
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
+  python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
   python3-xapian,
-  python3-yaml,
 
 Tests: python-translate
 Restrictions: allow-stderr
@@ -37,10 +38,10 @@
   python-l20n,
   python-pycountry (>> 17.5.14),
   python-phply (>> 1.2.4),
+  python-ruamel.yaml,
   python-simplejson,
   python-vobject,
   python-xapian,
-  python-yaml,
 
 Tests: python3-translate
 Restrictions: allow-stderr
@@ -52,6 +53,7 @@
   python3-aeidon,
   python3-bs4,
   python3-chardet,
+  python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
@@ -60,7 +62,7 @@
   python3-l20n,
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
+  python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
   python3-xapian,
-  python3-yaml,
