=== debian/changelog ===
translate-toolkit (2.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Stuart Prescott ]
  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 22 Jan 2020 00:09:17 +1100

translate-toolkit (2.4.0-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938718).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Update to debhelper-compat 12.
  * Update autopkgtest temporary directory.

 -- Stuart Prescott <stuart@debian.org>  Sat, 02 Nov 2019 16:39:56 +1100
