=== debian/control ===
--- 
+++ 
@@ -7,27 +7,6 @@
 Build-Depends-Indep:
  libexttextcat-data,
  libgettextpo0,
- python (>= 2.6.6-3~),
- python-backports.csv,
- python-bs4,
- python-chardet,
- python-diff-match-patch,
- python-enchant,
- python-iniparse,
- python-levenshtein,
- python-lxml,
- python-l20n,
- python-phply (>> 1.2.4),
- python-pycountry (>> 17.5.14),
- python-pytest,
- python-ruamel.yaml,
- python-setuptools,
- python-simplejson,
- python-six (>> 1.9.0),
- python-sphinx (>= 1.0.7+dfsg),
- python-subversion,
- python-vobject,
- python-xapian,
  python3-all,
  python3-aeidon,
  python3-bs4,
@@ -52,12 +31,12 @@
  rename,
  subversion,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
-Homepage: http://toolkit.translatehouse.org/
+Homepage: https://toolkit.translatehouse.org/
 Rules-Requires-Root: no
 
 Package: translate-toolkit
@@ -69,7 +48,7 @@
  python3-six,
  python3-translate,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Recommends:
  translate-toolkit-doc
 Description: Toolkit assisting in the localization of software
@@ -86,54 +65,6 @@
  OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
  .
  This package includes documentation for the command line utilities.
-
-Package: python-translate
-Architecture: all
-Depends:
- gettext,
- libexttextcat-data,
- python,
- python-six,
- ${misc:Depends},
- ${python:Depends}
-Recommends:
- python-backports.csv,
- python-bs4,
- python-chardet,
- python-diff-match-patch,
- python-enchant,
- python-iniparse,
- python-levenshtein,
- python-lxml,
- python-l20n,
- python-pycountry (>> 17.5.14),
- python-phply (>> 1.2.4),
- python-ruamel.yaml,
- python-simplejson,
- python-vobject,
- python-xapian,
-Suggests:
- python-subversion,
- translate-toolkit-doc
-Breaks:
- translate-toolkit (<< 2.0.0~),
- virtaal (<< 0.7.1-7),
-Replaces:
- translate-toolkit (<< 2.0.0~)
-Description: Toolkit assisting in the localization of software (Python 2)
- The Translate Toolkit is a Python library and a set of software designed
- to help make the lives of localizers both more productive and less
- frustrating.
- .
- The software includes programs to convert localization formats to the
- common PO format and programs to check and manage PO files and
- utilities to create word counts, merge translations and perform
- various checks on PO files.
- .
- Supported localization storage formats are: DTD, properties,
- OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
- .
- This package includes the Translate Toolkit modules for Python 2.
 
 Package: python3-translate
 Architecture: all
