=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,12 @@
 
 p	= translate-toolkit
 d	= $(CURDIR)/debian/$(p)
-d2	= $(CURDIR)/debian/python-translate
 d3	= $(CURDIR)/debian/python3-translate
 
 export PYTHONNOUSERSITE=false
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
 man:
 	mkdir -p man
@@ -64,7 +63,7 @@
 	# translate-toolkit package.
 	mkdir -p $(d)/usr/bin
 	mv $(d3)/usr/bin/* $(d)/usr/bin/
-	rm -rf $(d2)/usr/bin $(d3)/usr/bin
+	rm -rf $(d3)/usr/bin
 
 	# clean up left over pyc files
 	find debian -type f -name '*.pyc' -delete
