=== debian/tests/control ===
--- 
+++ 
@@ -19,29 +19,6 @@
   python3-simplejson,
   python3-vobject,
   python3-xapian,
-
-Tests: python-translate
-Restrictions: allow-stderr
-Depends:
-  python-translate,
-  python-pytest,
-  python-all,
-  subversion,
-  python-backports.csv,
-  python-bs4,
-  python-chardet,
-  python-diff-match-patch,
-  python-enchant,
-  python-iniparse,
-  python-levenshtein,
-  python-lxml,
-  python-l20n,
-  python-pycountry (>> 17.5.14),
-  python-phply (>> 1.2.4),
-  python-ruamel.yaml,
-  python-simplejson,
-  python-vobject,
-  python-xapian,
 
 Tests: python3-translate
 Restrictions: allow-stderr
