## translate-toolkit 2.5.1

=== debian/changelog ===
translate-toolkit (2.5.1-1) unstable; urgency=medium

  * New upstream release.
    - prop2po rewritten and no longer generates SyntaxWarning (Closes: #949641).

 -- Stuart Prescott <stuart@debian.org>  Mon, 01 Jun 2020 21:34:38 +1000

translate-toolkit (2.5.0-2) unstable; urgency=medium

  * Only test with py3versions -s.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 01:51:12 +1100
