=== debian/changelog ===
translate-toolkit (3.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Stuart Prescott ]
  * New upstream release.
    - drop l20n dependencies as format no longer supported
    - drop six dependencies as no longer needed
    - drop tests_cheroot_missing.patch as not needed with Python 3
    - refresh patches
  * Move to debhelper-compat 13.
    - use execute_after_* features to simplify rules
    - use PYBUILD_* variables to simplify testing now that Python 2 is gone

 -- Stuart Prescott <stuart@debian.org>  Sun, 09 Aug 2020 17:14:55 +1000
