=== debian/control ===
--- 
+++ 
@@ -17,23 +17,22 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
- python3-l20n,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
+ python3-pyparsing,
  python3-pytest,
  python3-ruamel.yaml,
  python3-setuptools,
  python3-simplejson,
- python3-six (>> 1.9.0),
  python3-sphinx (>= 1.0.7+dfsg),
  python3-vobject,
  python3-xapian,
  rename,
  subversion,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: https://toolkit.translatehouse.org/
@@ -45,7 +44,6 @@
 Depends:
  python3,
  python3-pkg-resources,
- python3-six,
  python3-translate,
  ${misc:Depends},
  ${python3:Depends}
@@ -72,7 +70,6 @@
  gettext,
  libexttextcat-data,
  python3,
- python3-six,
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
@@ -84,9 +81,9 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
- python3-l20n,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
+ python3-pyparsing,
  python3-ruamel.yaml,
  python3-simplejson,
  python3-vobject,
