## translate-toolkit 3.1.1

=== debian/changelog ===
translate-toolkit (3.1.1-1) unstable; urgency=medium

  * New upstream release.
    - drop patches no longer needed.

 -- Stuart Prescott <stuart@debian.org>  Sun, 27 Sep 2020 18:54:29 +1000
