=== debian/changelog ===
translate-toolkit (3.3.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 06 Feb 2021 18:43:00 +1100
