=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: https://toolkit.translatehouse.org/
