=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	mkdir -p man
 	for script in $(d)/usr/bin/*; do \
 	  case $$(basename $$script) in \
-	  buildxpi*|build_tmdb|build_firefox*|get_moz_enUS*|junitmsgfmt|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|pydiff|tmserver) \
+	  buildxpi*|build_tmdb|build_firefox*|get_moz_enUS*|junitmsgfmt|mozfunny2prop|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|prop2mozfunny|pydiff|tmserver) \
 	    ;; \
 	  *) \
 	    LC_ALL=C PYTHONPATH=. $$script --manpage \
