=== debian/tests/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
   python3-iniparse,
   python3-levenshtein,
   python3-lxml,
-  python3-l20n,
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
+  python3-pyparsing,
   python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
@@ -36,9 +36,9 @@
   python3-iniparse,
   python3-levenshtein,
   python3-lxml,
-  python3-l20n,
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
+  python3-pyparsing,
   python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
