## translate-toolkit 3.4.1

=== debian/changelog ===
translate-toolkit (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0 (no changes required).
  * Include tight version requirement between translate-toolkit and
    python3-translate (Closes: #991225).
  * Add patch to stub-out use of unpackaged "fluent.syntax" module
    in test suite.

 -- Stuart Prescott <stuart@debian.org>  Mon, 18 Oct 2021 15:56:46 +1100
