=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: https://toolkit.translatehouse.org/
@@ -44,7 +44,7 @@
 Depends:
  python3,
  python3-pkg-resources,
- python3-translate,
+ python3-translate (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
