## translate-toolkit 3.6.0

=== debian/changelog ===
translate-toolkit (3.6.0-2) unstable; urgency=medium

  * Add versioned dependency on pyparsing for autopkgtests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 08 Mar 2022 23:58:39 +1100

translate-toolkit (3.6.0-1) unstable; urgency=medium

  * New upstream release.
    - includes compatibility with pyparsing 3 (Closes: #1005471)

 -- Stuart Prescott <stuart@debian.org>  Tue, 08 Mar 2022 00:31:02 +1100
