=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Build-Depends-Indep:
  libexttextcat-data,
- libgettextpo0,
  python3-all,
  python3-aeidon,
  python3-bs4,
@@ -19,7 +18,7 @@
  python3-lxml,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
- python3-pyparsing,
+ python3-pyparsing (>> 3),
  python3-pytest,
  python3-ruamel.yaml,
  python3-setuptools,
@@ -83,7 +82,7 @@
  python3-lxml,
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
- python3-pyparsing,
+ python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-simplejson,
  python3-vobject,
