=== debian/tests/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   python3-lxml,
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
-  python3-pyparsing,
+  python3-pyparsing (>> 3),
   python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
@@ -38,7 +38,7 @@
   python3-lxml,
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
-  python3-pyparsing,
+  python3-pyparsing (>> 3),
   python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
