## translate-toolkit 3.7.2

=== debian/changelog ===
translate-toolkit (3.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 (no changes required).
  * Update lintian override format.

 -- Stuart Prescott <stuart@debian.org>  Wed, 20 Jul 2022 01:13:03 +1000
