=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,10 @@
 
 	# provide a link to the langmodels shipped in libexttextcat-data
 	for i in debian/*/usr/lib/python*/*-packages/translate/; do \
-	  rm -rfv $$i/share/langmodels; \
+	  mkdir $$i/share; \
 	  ln -s /usr/share/libexttextcat $$i/share/langmodels; \
+	  cp translate/share/stoplist-en $$i/share/; \
+	  cp -a translate/convert/test.* $$i/convert/; \
 	done
 
 	prename 's/\.sh$$//' debian/*/usr/bin/build_firefox.sh
