## translate-toolkit 3.7.3

=== debian/changelog ===
translate-toolkit (3.7.3-2) unstable; urgency=medium

  * Switch pybuild buildsystem to pyproject plugin.
    - require pybuild newer than 5.20220923 to test the entry points in the
      'test' step
    - drop old workaround to testing entry points after the install step
    - move python3-setuptools to B-D (from B-D-I)
  * Fiddle with lintian overrides. Again.

 -- Stuart Prescott <stuart@debian.org>  Sun, 25 Sep 2022 16:11:24 +1000

translate-toolkit (3.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Thu, 15 Sep 2022 23:46:10 +1000
