=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-pyparsing (>> 3),
  python3-pytest,
  python3-ruamel.yaml,
- python3-setuptools,
  python3-simplejson,
  python3-sphinx (>= 1.0.7+dfsg),
  python3-vobject,
@@ -30,7 +29,9 @@
  subversion,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-python (>> 5.20220923~),
+ pybuild-plugin-pyproject,
+ python3-setuptools,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
