## translate-toolkit 3.7.4

=== debian/changelog ===
translate-toolkit (3.7.4-1) unstable; urgency=medium

  * New usptream release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 09 Nov 2022 15:09:17 +1100
