=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
- python3-phply (>> 1.2.4),
- python3-pycountry (>> 17.5.14),
+ python3-phply,
+ python3-pycountry,
  python3-pyparsing (>> 3),
  python3-pytest,
  python3-ruamel.yaml,
  python3-simplejson,
- python3-sphinx (>= 1.0.7+dfsg),
+ python3-sphinx,
  python3-vobject,
  python3-xapian,
  rename,
@@ -81,8 +81,8 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
- python3-phply (>> 1.2.4),
- python3-pycountry (>> 17.5.14),
+ python3-phply,
+ python3-pycountry,
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-simplejson,
@@ -113,10 +113,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
-Breaks:
- translate-toolkit (<< 2.0.0~)
-Replaces:
- translate-toolkit (<< 2.0.0~)
+Multi-Arch: foreign
 Description: Toolkit assisting in the localization of software (documentation)
  The Translate Toolkit is a Python library and a set of software designed
  to help make the lives of localizers both more productive and less
