## translate-toolkit 3.8.0

=== debian/changelog ===
translate-toolkit (3.8.0-1) unstable; urgency=medium

  * New upstream version.
    - refresh patches
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 09 Jan 2023 18:40:56 +1100
