## translate-toolkit 3.8.2

=== debian/changelog ===
translate-toolkit (3.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 18 Jan 2023 17:13:11 +1100
