## translate-toolkit 3.8.3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 all: help
 
 build: docs
-	python setup.py sdist --formats=gztar
+	python -m build
 
 docs:
 	# Make sure that the submodule with docs theme is pulled and up-to-date.
