=== debian/changelog ===
translate-toolkit (3.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 29 Jan 2023 12:25:32 +1100
