=== debian/changelog ===
translate-toolkit (3.8.4-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 12 Feb 2023 11:19:28 +1100
