=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 d3	= $(CURDIR)/debian/python3-translate
 
 export PYTHONNOUSERSITE=false
+
+export PYBUILD_BEFORE_TEST = cp -a translate/convert/test.* {build_dir}/translate/convert/
+export PYBUILD_AFTER_TEST = rm -f {build_dir}/translate/convert/test.*
+export PYBUILD_TEST_ARGS = -rsx -v .
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
@@ -57,18 +61,3 @@
 	    ;; \
 	  esac; \
 	done
-
-execute_after_dh_install:
-	# The entry_points are created now, so run the test suite
-	PYBUILD_BEFORE_TEST="cp -a translate/convert/test.* {build_dir}/translate/convert/" \
-	  PYBUILD_TEST_ARGS="." \
-	  PATH=$(d)/usr/bin:$$PATH \
-	  dh_auto_test --buildsystem=pybuild
-
-	# clean up left over pyc files
-	find debian -type f -name '*.pyc' -delete
-
-override_dh_auto_test:
-	# Tests must be run after install so that the entry_points scripts
-	# have been created; override this and run tests as part of the install
-	# step instead.
