## translate-toolkit 3.11.1

=== debian/changelog ===
translate-toolkit (3.11.1-1) unstable; urgency=medium

  * New upstream version.
    - Compatible with Python 3.12 (Closes: #1056535)
    - Refresh patches
    - Add new patch to test installed scripts
    - Remove old syrupy cache handling
    - Update autopkgtest tests for new test layout
    - Fix up paths in d/copyright
    - Drop code to move test data around in d/rules
    - Drop code to push (some) tests into .deb
    - Update lintian overrides

 -- Stuart Prescott <stuart@debian.org>  Sun, 10 Dec 2023 00:33:51 +1100

translate-toolkit (3.10.0-1) unstable; urgency=medium

  * New upstream release
    - refresh patches
    - drop obsolete dependencies on pycountry
    - add new dependencies on python3-mistletoe, python3-syrupy

 -- Stuart Prescott <stuart@debian.org>  Sun, 03 Sep 2023 11:54:49 +1000
