## translate-toolkit 3.12.1

=== debian/changelog ===
translate-toolkit (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 26 Dec 2023 10:42:03 +1100
