=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
+ python3-mistletoe (>> 1.1.0~),
  python3-phply,
- python3-pycountry,
  python3-pyparsing (>> 3),
  python3-pytest,
  python3-ruamel.yaml,
  python3-simplejson,
+ python3-syrupy,
  python3-sphinx,
  python3-vobject,
  python3-xapian,
@@ -81,8 +82,8 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
+ python3-mistletoe (>> 1.1.0~),
  python3-phply,
- python3-pycountry,
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-simplejson,
